﻿
.lanci-img {
	width: 120px;
	height: 120px;
}



.lanci-categoria {
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	font-weight: bold;	
	font-size: 12px;
	color: #888c91;
	text-align: center;
}

.lanci-titolo, .lanci-titolo h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1b59ae;
	text-align: center;
	font-weight: bold;	
	line-height: 1;
	margin:0px;	
}

.lanci-titolo{
	padding-top:20px;
}

.lanci-sottotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #7c7c7c;
	text-align: center;
	line-height: 1;	
}

.testoPulsante {
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	line-height: 1;	
}


.vieniaatrovarci-titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #257ace;
	text-align: left;
	font-weight: bold;	
	line-height: 1;
	margin-bottom: 5px;
}

.vieniaatrovarci-sottotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7c7c7c;
	text-align: left;	
	line-height: 1;	
}
.vieniaatrovarci-testo{
	display: inline-block; 
	text-decoration:none; 
	padding-right: 10px;
}

.vieniaatrovarci-bottone1{
	background-color: #257ace; 
	padding-top: 15px; 
	margin: 0 auto; 
	padding-bottom: 5px; 
	transition: 0.3s background;
}	
.vieniaatrovarci-bottone2{
	background-color: #257ace; 
	padding-bottom: 15px; 
	margin: 0 auto; 
	padding-top: 16px; 
	padding-left: 10px; 
	transition: 0.3s background;
	text-align:center;
}
.vieniatrovarci-img{
	display: inline-block; 
	padding-left: 10px; 
	padding-right: 10px
}


.vieniaatrovarci-testo {
	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
	font-size: 13px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

.image-lancioembedded{ 
   position: relative; 
   width: 100%; /* for IE 6 */
}
@media(max-width:1110px){
	.image-scritte-titolo {
		top:30px !important;
	}
	.image-scritte-sottotitolo { 
		top:170px !important;
	}
}
@media(max-width:1000px){
	.image-scritte-titolo img{
			width:400px;
	}

	.image-scritte-sottotitolo{
    	font-size: 20px !important;
    	top: 137px !important;
	}
	.image-scritte-pulsante{
	    width: 150px !important;
	}
	.image-arrow{
		top: 0px !important;
	    margin: 0px 370px !important;
	}
}

.image-scritte-titolo { 
   position: absolute;
   top: 57px; 
   padding-left: 15px;
   font-family: Neue Helvetica W01, Arial, Helvetica, sans-serif;
   font-size: 26px;
   color: #ffffff;
   text-align: left;
}

.image-scritte-sottotitolo { 
   position: absolute;
   top: 205px;
   padding-left: 15px;
   font-family: Neue Helvetica W01, Arial, Helvetica, sans-serif;
   font-size: 26px;
   color: #ffffff;
   text-align: left;

}

.image-scritte-pulsante { 
   font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   font-size: 14px;
   color: #ffffff;
   font-weight: bold;
   text-align: center;
   padding-top: 15px;
   padding-bottom: 15px;
   border-color: #ffffff !important;
   border-style: solid !important;
   border-width: 1px !important;
   width: 30%; 
}
    

.image-arrow { 
   position: absolute;
   top: 6px;  
   margin: 0 550px;
}
@media(max-width:767px){
	.vieniaatrovarci-pulsante{
		margin: 0 auto;
	    padding-top: 20px;
	    width: 270px;
	}
	
	#video_embedded{
		display:none;
	}
	
	.lanci{
		padding: 0px;
		margin-top:10px;
		margin-bottom:10px;
	}
	#doppio_lancio_dx{
		display:none;
	}
	#container-doppi-lanci{
		padding: 25px;
	}
		
	.itro{
		margin-top:50px;
	}

}
@media(min-width:767px){
	.vieniaatrovarci-pulsante > .lanci-bottone{
		float:right;
	}
	.vieniaatrovarci-bottone1{
		margin-left:20px;
	}

	
	#doppio_lancio_dx{
		display:block;
	}
				
	#container-doppi-lanci{
		padding-left: 15px; 
		padding-top: 20px;
	}
	
	#container-doppi-lanci > div:first-child{
		min-height: 350px;
	}

}

.lanci-bottone a:hover .contattieumeriutilibottone{
	background: #bfcfde !important;
}

.lanci-bottone a:hover .contattieumeriutilibottone .testoPulsante{
	color: #004d93;
}


.lanci-bottone a:hover{
	text-decoration:none !important;
}

.vieniaatrovarci-bottone:hover{
	background: #bfcfde !important;
}

.vieniaatrovarci-bottone:hover .vieniaatrovarci-testo{
	color: #004d93;
}
.vieniaatrovarci-bottone1:hover{
	background: #bfcfde !important;
}

.vieniaatrovarci-bottone1:hover .vieniaatrovarci-testo{
	color: #004d93;
}
.vieniaatrovarci-bottone2:hover{
	background: #bfcfde !important;
}

.vieniaatrovarci-bottone2:hover .vieniaatrovarci-testo{
	color: #004d93;
}


.doppiolancio_titolopiccolo_sx{
    	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   		font-size: 16px;
		color: #ffffff;
		text-transform:uppercase;
		font-weight: bold;
		text-align: center;
}
.doppiolancio_titolomedio_sx{
    	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   		font-size: 33px;
		color: #ffffff;
		text-transform:uppercase;
		font-weight: bold;
		text-align: center;
}
.doppiolancio-titologrande_sx{
    	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   		font-size: 43px;
		color: #ffffff;
		text-transform:uppercase;
		font-weight:100;
		text-align: center;
		line-height: 0.8;
}

.doppiolancio-titolo_dx{
    	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   		font-size: 43px;
		color: #ffffff;
		text-transform:uppercase;
		font-weight:bold;
}

.doppiolancio-sottotitolo_dx{
    	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   		font-size: 21px;
		color: #ffffff;
		text-transform:uppercase;
		font-weight:bold;
		line-height: 0.5;
}

.doppiolancio-testo_dx{
    	font-family: "Neue Helvetica W01",arial,helvetica,sans-serif,verdana;
   		font-size: 16px;
		color: #ffffff;
}
.pulsante_doppiolancio-sx{
    	background-color:#ffffff;
    	width: 40%;
    	padding-top: 10px; 
    	padding-bottom: 10px; 
    	margin: 20px auto; 
    	transition: 0.5s background;
}
.pulsante_doppiolancio-dx{
    	background-color:#6695bf;
    	width: 55%;
    	padding-top: 10px; 
    	padding-bottom: 10px; 
    	transition: 0.3s background;
    	margin-bottom: 10px;
}
.pulsante_doppiolancio-dx:hover{
		background:#fff;
}



.bottone{
		color:#004b8d; 
		font-size:14px; 
		font-weight:bold; 
		Neue Helvetica W01; 
		text-decoration:none; 
		text-transform:uppercase; 
		text-align:center;
    	transition: 0.5s background;		
}

.bottone a:visited{
		color:#004b8d; 
}
